<?php
/*
Simple:Press Forum
Admin Users Support Functions
$LastChangedDate: 2009-03-21 10:51:12 -0700 (Sat, 21 Mar 2009) $
$Rev: 1617 $
*/

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
	die('Access Denied');
}

?>